Which versions of SWF are supported?

Asked by KenJackson on 2012-02-26

Gnash says it supports a majority of SWF v7 (version 7) features and some of those found in v8 and v9, but SWF v10 is not currently supported.

Does Lightspark support v10?

Question information

Language:
English Edit question
Status:
Answered
For:
Lightspark Edit question
Assignee:
No assignee Edit question
Last query:
2012-02-26
Last reply:
2012-02-27

Lightspark focuses on the features introduced by Flash 9, Flash 10 and up

Can you help with this problem?

Provide an answer of your own, or ask KenJackson for more information if necessary.

To post a message you must log in.